H1 {
	font-family: Candara, Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 5px;
}
	H2 {
	font-family: Candara, Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
	H3 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 18px;
	font-weight: bold;
}	
	H4 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 18px;
  	font-weight: bold;
	font-style: italic;
	margin-bottom: 4px;
	margin-top: 4px;
}	
	p, td {
	font-family: Helvetica, Arial, sans-serif, Verdana, Geneva;
}
	.text {
	font-family: Helvetica, Arial, sans-serif, Verdana, Geneva;
	color: White;
}
	font {
	font-family: Helvetica, Arial, sans-serif, Verdana, Geneva;
}
	li {
	font-family: Helvetica, Arial, sans-serif, Verdana, Geneva;
	list-style-image: url(images/sipka.gif);
	margin-bottom: 2px;
	font-style: italic;
}
	strong {	
	padding-top: 5px; 
	padding-bottom: 5px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	}
	A, A:VISITED {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF8C00;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: 0px;
}
	A:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #DB7093;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	border: 0px;
}
	A.menu, A:VISITED.menu {
	font-family : Geneva, Arial, Helvetica, sans-serif, Verdana;
	color : White;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	border: 0px;
}
	A:HOVER.menu {
	font-family : Geneva, Arial, Helvetica, sans-serif, Verdana;
	color : White;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	border: 0px;
}	
    A.kontakt, A:VISITED.kontakt {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: White;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
	margin-bottom: 4px;
	margin-top: 4px;
	border: 0px;
}
	A:HOVER.kontakt {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #C60000;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	border: 0px;
}	
    A.nula, A:VISITED.nula {
	border: 0px none;
}
	A:HOVER.nula {
	border: 0px none;
}	
	.obrazek {
	border: 1px solid Gray;
	margin: 4px;
}
